@font-face {
    font-family: 'AkzidenzGroteskBE-MdCn';
    src: url('http://sundancetheme.splashthat.com/img/events/44383/assets/83ce.akzidenzgroteskbe-mdcn.eot');
    src: url('http://sundancetheme.splashthat.com/img/events/44383/assets/83ce.akzidenzgroteskbe-mdcn.eot?#iefix') format('embedded-opentype'), 
		 url('http://sundancetheme.splashthat.com/img/events/44383/assets/8cb7.akzidenzgroteskbe-mdcn.woff') format('woff'), 
		 url('http://sundancetheme.splashthat.com/img/events/44383/assets/454c.akzidenzgroteskbe-mdcn.ttf') format('truetype'), 
		 url('http://sundancetheme.splashthat.com/img/events/44383/assets/bf2d.akzidenzgroteskbe-mdcn.svg#akzidenzgroteskbe-mdcn') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'AkzidenzGroteskProRegular-Cn';
    src: url('http://sundancetheme.splashthat.com/img/events/52536/assets/0ec5.akzidenzgroteskpro-cn.eot');
    src: url('http://sundancetheme.splashthat.com/img/events/52536/assets/0ec5.akzidenzgroteskpro-cn.eot') format('embedded-opentype'), 
		 url('http://sundancetheme.splashthat.com/img/events/52536/assets/f756.akzidenzgroteskpro-cn.woff') format('woff'), 
		 url('http://sundancetheme.splashthat.com/img/events/52536/assets/8137.akzidenzgroteskpro-cn.ttf') format('truetype'), 
		 url('http://sundancetheme.splashthat.com/img/events/52536/assets/e8c6.akzidenzgroteskpro-cn.svg#AkzidenzGroteskProRegular-Cn') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'AkzidenzGroteskPro-Bold';
    src: url('http://sundancetheme.splashthat.com/img/events/53023/assets/aeec.akzidenzgroteskpro-bold.eot');
    src: url('http://sundancetheme.splashthat.com/img/events/53023/assets/aeec.akzidenzgroteskpro-bold.eot') format('embedded-opentype'), 
		 url('http://sundancetheme.splashthat.com/img/events/53023/assets/2f2b.akzidenzgroteskpro-bold.woff') format('woff'), 
		 url('http://sundancetheme.splashthat.com/img/events/53023/assets/105f.akzidenzgroteskpro-bold.ttf') format('truetype'), 
		 url('http://sundancetheme.splashthat.com/img/events/53023/assets/2b42.akzidenzgroteskpro-bold.svg#AkzidenzGroteskPro-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: 'AkzidenzGroteskPro-Regular';
    src: url('http://sundancetheme.splashthat.com/img/events/53023/assets/df24.akzidenzgroteskpro-regular.eot');
    src: url('http://sundancetheme.splashthat.com/img/events/53023/assets/df24.akzidenzgroteskpro-regular.eot') format('embedded-opentype'), 
		 url('http://sundancetheme.splashthat.com/img/events/53023/assets/814d.akzidenzgroteskpro-regular.woff') format('woff'), 
		 url('http://sundancetheme.splashthat.com/img/events/53023/assets/8e31.akzidenzgroteskpro-regular.ttf') format('truetype'), 
		 url('http://sundancetheme.splashthat.com/img/events/53023/assets/c908.akzidenzgroteskpro-regular.svg#AkzidenzGroteskPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AkzidenzGroteskLight-Ex';
    src: url('http://sundancetheme.splashthat.com/img/events/51926/assets/1f7f.akzidenzgroteskbe-lightex.eot');
    src: url('http://sundancetheme.splashthat.com/img/events/51926/assets/1f7f.akzidenzgroteskbe-lightex.eot') format('embedded-opentype'),
         url('http://sundancetheme.splashthat.com/img/events/51926/assets/e51f.akzidenzgroteskbe-lightex.woff') format('woff'),
         url('http://sundancetheme.splashthat.com/img/events/51926/assets/3f73.akzidenzgroteskbe-lightex.ttf') format('truetype'),
         url('http://sundancetheme.splashthat.com/img/events/51926/assets/7d0d.akzidenzgroteskbe-lightex.svg#BertholdAkzidenzGroteskLightExtended') format('svg');
    font-weight: normal;
    font-style: normal;
}

::selection {
	background: #ca1698;
	color:#ffffff;
}
::-moz-selection {
	background: #ca1698;
	color:#ffffff;
}

#splash-container .Akzidenz-MdCn,
#splash-container .Akzidenz-MdCn * {font-family: 'AkzidenzGroteskBE-MdCn' !important;}
#splash-container .Akzidenz-Regular,
#splash-container .Akzidenz-Regular * {font-family: 'AkzidenzGroteskPro-Regular' !important;}

#splash-container {line-height:1em;}

.mw1245{max-width:1245px;}
.mw700{max-width:700px;}
.mw590{max-width:590px;}
.mw540{max-width:540px;}
.mw500{max-width:500px;}


/* Overrides */
#splash-container .layoutGrp h1 {font-family: inherit;font-size: inherit;font-weight: normal;margin-bottom: 0;line-height: 1em;}
#splash-container .border-sharp{border-radius:0 !important; -moz-border-radius:0 !important; -webkit-border-radius:0 !important;}
#splash-container .layoutGrp a.nav-jump{float: left;}


#splash-container #main-canvas{border-left: 1em solid #ffffff;border-right: 1em solid #ffffff;max-width: 100%;overflow: visible;}


/* Fly Menu */
#splash-container .fly-bar{max-width:100%; position:fixed; left:0; top:0;z-index:2;}
#splash-container .fly-menu{}
#splash-container .fly-menu .nav-item{display:inline-block;width: auto;float: none; margin:0; padding:0 0.7em;}
#splash-container .fly-menu .nav-item a.active{background-color:#ca1698;color: #ffffff;}
#splash-container .fly-menu .nav-item a{display:block;padding:0.7em 1em;font-size:17px; color:#000; min-width:82px; text-align:center;text-transform: uppercase;line-height: 1em;}
#splash-container .fly-menu .nav-item a:hover{background:#fedb43;color: #ca1698;}
#splash-container .flybar-logo{position:absolute; left:10%; top:0;width: auto;}
#splash-container .flybar-logo .wImg{padding:0;}


/* Header */
#splash-container .event-bg-url{background-position: center bottom !important; background-color:#ca1252 !important;}
#splash-container .element-title #element-title, #splash-container .element-subtitle #element-subtitle{color:#fedb43; font-weight: normal;}
/* #splash-container .event-bg-url img.bg{display: block;left: auto;max-width: 100%;opacity: 1;position: static;top: auto;z-index: 1;} */

/* RSVP */
#splash-container .rsvp-wrap{}
#splash-container .inline-txt h1{display: inline-block;line-height: 0.8em;padding: 0.2em 0.2em 0.15em; background:#fedb43;}
#splash-container .element-rsvp{ font-weight: normal;background-image: url(/img/events/180977/assets/97ca.arrow-ryt.png); background-position: 88% 10px; background-repeat: no-repeat; background-size: auto;}
#splash-container div.element-rsvp{line-height: 0.8em;}
#splash-container .element-rsvp:hover{background-position: 88% -61px; color:#ca1698 !important;}
#splash-container .white-btn{text-align:center;}
#splash-container .white-btn h1.element-rsvp{background:#ffffff;font-family: 'AkzidenzGroteskBE-MdCn'; font-size:30px; padding:1em; max-width:200px; margin:0 auto; float:none;line-height: 1em;}
#splash-container .white-btn h1.element-rsvp:hover{background:#ca1698; color:#ffffff !important;}

/* When Where */
#splash-container .event_start{}
#splash-container .event_start .layoutGrp{float: left;} /* line-height: 1em; */
#splash-container .event_start .when-ss span{line-height:1em; display:block;}
#splash-container .event_start .when-ss span,.element-when-dow:after,.comma-before:before{font-weight:normal; color:#ffffff;}
.element-when-dow:after{ right:0.1em;line-height: 1em;}
.comma-before:before{left: 0em;line-height: 1em;}
.comma-before:before, .element-when-dow:after{content: ",";position: absolute; bottom:0;}
#splash-container .door-op-tytl a.nav-jump{margin-top: -90px;}
#splash-container .join-ustxt a.nav-jump{margin-top: -60px;}
/* .door-op-tytl{left: 50%;margin-left: -19.5%;position: absolute;width: auto !important;} */

/* Detail Text */
#splash-container .detail-txt{} /* border-bottom: 2px solid #000000; */
#splash-container .home-image{max-width:454px;}
#splash-container #event-description-text{text-align: left;max-width: 510px;}
#splash-container #event-description-text p{line-height:1.2em; margin-bottom:1em;}

/* Map Section */
#splash-container [block-type="map"].s1.alt .media img,#splash-container [block-type="map"].s1.alt .body {border-radius: 0;-moz-border-radius: 0;-webkit-border-radius: 0; border:0;}
#splash-container [block-type="map"].s1.alt .body {position: relative; background: rgba(0,0,0,0);color: #000;width: 100%;max-width: 100%; left: auto;bottom:auto;padding: 0.5em;border-bottom: 2px solid #000000;}
#splash-container [block-type="map"] .body h2{font-family: 'AkzidenzGroteskBE-MdCn'; font-weight:normal; font-size:33px; text-align: center; margin:55px 0;}
#splash-container [block-type="map"] .body h2 br{display:none;}
#splash-container .map-tytl{text-align: center;}
#splash-container .map-tytl:before{position:absolute; left:8%; font-size:0; line-height:0; width:80%;height:2px; background:#000;content: ".";}
#splash-container .map-tytl h1{background:#000000; display: inline-block;padding: 0.2em 0.4em;margin-top: 1.4em;}

/* Sponsors */
#splash-container [block-type="sponsors"]{}
#splash-container [block-type="sponsors"] .title{text-align:center;}
#splash-container [block-type="sponsors"] .title h1{font-family: 'AkzidenzGroteskBE-MdCn'; font-weight:normal; font-size:58px; background:#ca1698; padding: 0.2em 0.4em; color:#fff;display: inline-block;text-transform: uppercase;margin: 1em 0;}

/*
.event_start, .event_start .element , .event_start .when-ss , .event_start .when-ss .inline, .event_start .when-ss span {line-height: 1em;}
.element-custom-block-1016476 .content,.door-op-tytl  .content {float: left;}
*/

/* RSVP Modal */
#simple-modal-wrap #rsvp-modal{background-color: #CA1698;}
#simple-modal-wrap .rsvp-text{font-family: 'AkzidenzGroteskBE-MdCn'; font-weight:normal; font-size:40px; color:#ffffff;}
#simple-modal-wrap #rsvp-submit{background-color: #fedb43;font-family: 'AkzidenzGroteskBE-MdCn'; color:#000000;font-size: 1.6em;}
#simple-modal-wrap .bt1e{border-color:#ec5dc4;}
#rsvp-modal.afterRsvp .rsvp-form .afterRsvpMessageInner p{font-family: 'AkzidenzGroteskPro-Regular'; color:#ffffff;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner span.shareWithFriends, #rsvp-modal .rsvp-form .afterRsvpMessageInner p.shareWithFriends{font-family: 'AkzidenzGroteskPro-Regular'; color:#ffffff;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .shareBox{margin-top: 8px;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .shareBox,#rsvp-modal .rsvp-form .afterRsvpMessageInner .shareBox .method{background:#fedb43;}
#simple-modal-wrap #rsvp-form-top{line-height: 1.4em;}
#rsvp-modal .rsvp-form .afterRsvpMessageInner .shareBox .method .icon{color: #181401; margin: 10px 15px;box-shadow: 0 0 0 1px #181401 inset; -moz-box-shadow: 0 0 0 1px #181401 inset; -webkit-box-shadow: 0 0 0 1px #181401 inset;}
#rsvp-modal .rsvp-form .required-fields{font-family: 'AkzidenzGroteskPro-Regular'; color:#ffffff; font-weight:normal; }

/* Contact Organizer */
#contact-event-organizer.simple-modal{background-color: #CA1698;}
#contact-event-organizer h3{background-color:#480034;font-family: 'AkzidenzGroteskBE-MdCn'; font-weight:normal;}
#send-contact-org-cancel2, #contact-event-organizer label, #simple-modal-wrap #contact-event-organizer #send-contact-org-cancel, #simple-modal-wrap #contact-event-organizer.simple-modal #contact-org-required{color:#ffffff;}


#splash-container .element-custom-block-1015838 .nav-jump{margin-top:-250px;height:250px;display:block;}

/* sophia 7.18 
aligning rsvp text */
.door-op-tytl > .element{display:block;}
.kickoff-title h1 span {font-family:'AkzidenzGroteskBE-MdCn';}
/* desktop */
@media only screen and (min-width: 1080px) {
	.fontsize-58{font-size:58px;}
	.fontsize-50{font-size:50px;}
	.fontsize-48{font-size:48px;}
	.fontsize-33{font-size:33px;}
	.fontsize-22{font-size:22px;}
	#splash-container .fontsize-50.element-title,#splash-container .fontsize-50.element-subtitle{font-size:50px !important;}
	#splash-container .fontsize-48.element-rsvp{font-size:48px !important;}
#splash-container .element-rsvp, #splash-container .door-op-tytl{margin-top:-3px !important;}
#splash-container .event_start{max-height: 74px;margin-bottom: 0;}
.chrome-mac #splash-container .door-op-tytl{margin-top:-10px !important;}
.chrome-mac #splash-container .event_start{ overflow:hidden;}
}

/* desktop */
@media only screen and (max-width: 1079px) {
	.fontsize-58{font-size:56px;}
	.fontsize-50{font-size:48px;}
	.fontsize-48{font-size:46px;}
	.fontsize-33{font-size:33px;}
	.fontsize-22{font-size:22px;}
	#splash-container .fontsize-50.element-title,#splash-container .fontsize-50.element-subtitle{font-size:48px !important;}
	#splash-container .fontsize-48.element-rsvp{font-size:46px !important;}
	#splash-container [block-type="sponsors"] .sponsor-item{min-width: 200px;}
#splash-container .element-rsvp, #splash-container .door-op-tytl{margin-top:-3px !important;}
}

@media only screen and (max-width: 900px) {
#splash-container .mw590{width: 96%;}
}
@media only screen and (max-width: 768px) {
	.fontsize-58{font-size:50px;}
	.fontsize-50{font-size:42px;}
	.fontsize-48{font-size:40px;}
	.fontsize-33{font-size:28px;}
	.fontsize-22{font-size:19px;}
	#splash-container .fontsize-50.element-title,#splash-container .fontsize-50.element-subtitle{font-size:42px !important;}
	#splash-container .fontsize-48.element-rsvp{font-size:40px !important;}
	#splash-container .flybar-logo{margin-left: 14px;max-width: 86px;position: static;top: auto;width: 30%;margin-bottom: -24px;}
	#splash-container .fly-menu {clear: none;float: left;max-width: 390px;}
	#splash-container .detail-txt{padding: 0 1em !important;margin-top: 3px;}
	#splash-container .fly-menu .nav-item{padding: 0 !important;}
	#splash-container [block-type="map"] .body h2{line-height: 1.1em;}
	#splash-container .element-custom-block-1015838{}
	.mw540{max-width: 480px;}
	.mw590{max-width: 530px;}
}
@media only screen and (max-width: 650px) {
#splash-container .home-image{width: 100%; max-width: 100%;}
#splash-container .home-des-txt{width: 100%; max-width: 98%; padding-left:0.5em !important;}
#splash-container .home-image .wImg {display: block;margin: 0 auto;max-width: 454px;}
#splash-container .event_start{margin-top: 60px !important;}
#splash-container #event-description-text p:last-child{margin-bottom:10px;}
#splash-container .detail-txt .element-spacer{display: none;}

}
@media only screen and (max-width: 600px) {
	.fontsize-58{font-size:44px;}
	.fontsize-50{font-size:36px;}
	.fontsize-48{font-size:32px;}
	.fontsize-33{font-size:24px;}
	.fontsize-22{font-size:18px;}
	#splash-container .fontsize-50.element-title,#splash-container .fontsize-50.element-subtitle{font-size:36px !important;}
	#splash-container .fontsize-48.element-rsvp{font-size:32px !important;}
	#splash-container [block-type="sponsors"] .sponsor-item{width: 50%;}
	#splash-container .element-custom-block-1015838{}
	#splash-container .element-rsvp{background-position: 88% 6px;}
	#splash-container .element-rsvp:hover{background-position: 88% -66px;}
	.mw540{max-width: 420px;}
	.mw590{max-width: 440px;}
}
@media only screen and (max-width: 500px) {
#splash-container .flybar-logo {left: auto;position: relative;top: 0;width: 100%;max-width: 100%;margin:0 0 10px !important;}
#splash-container .flybar-logo .wImg {display: block;margin: 0 auto;max-width: 86px;}
#splash-container .event-bg-url{margin-top: 120px !important;}
}
@media only screen and (max-width: 450px) {
	.fontsize-58{font-size:40px;}
	.fontsize-50{font-size:34px;}
	.fontsize-48{font-size:30px;}
	.fontsize-33{font-size:20px;}
	.fontsize-22{font-size:16px;}
	#splash-container .fontsize-50.element-title,#splash-container .fontsize-50.element-subtitle{font-size:36px !important;}
	#splash-container .fontsize-48.element-rsvp{font-size:32px !important;}
	#splash-container .element-custom-block-1015838{}
	#splash-container [block-type="sponsors"] .sponsor-item{width: 100%;max-width: 250px;margin-bottom:15px;}
	#splash-container .element-rsvp{background-position: 88% 5px;background-size: 14% auto;}
	#splash-container .element-rsvp:hover{background-position: 88% -41px;}
	.mw540{max-width: 380px;}
	.mw590{max-width: 400px;}
}
@media only screen and (max-width: 400px) {
	.fontsize-58{font-size:30px;}
	.fontsize-50{font-size:26px;}
	.fontsize-48{font-size:22px;}
	.fontsize-33{font-size:18px;}
	.fontsize-22{font-size:14px;}
	#splash-container .fontsize-50.element-title,#splash-container .fontsize-50.element-subtitle{font-size:30px !important;}
	#splash-container .fontsize-48.element-rsvp{font-size:26px !important;}
	#splash-container .element-rsvp:hover{background-position: 88% -32px;}
	.mw540{max-width: 300px;}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait){
	.fontsize-48,#splash-container .fontsize-48.element-rsvp{font-size:38px !important;}
	.mw540{max-width: 430px;}
}

/* Landscape Mode */
@media screen and (min-device-width : 360px) and (max-device-width: 640px) and (orientation: landscape){
#splash-container .inline-txt h1{padding: 0.25em 0.2em 0 !important; display:block;line-height:1.1em !important;max-width: 490px;}
#splash-container .element-rsvp{padding: 0.28em 0.86em 0.1em 0.22em !important;line-height:0.9em !important;margin-top:-8px;}
#splash-container .door-op-tytl {padding-bottom:0 !important; margin-top:-50px;}
#splash-container .door-op-tytl h1{line-height:1.4em !important;}
#splash-container .event_start{padding-bottom:0 !important;}
#splash-container .event_start .when-ss span{line-height:1.15em !important;}
#splash-container [block-type="sponsors"] .title h1,#splash-container .map-tytl h1{line-height:80px !important; height:80px;padding-bottom:0 !important;}
#simple-modal-wrap .rsvp-text{font-size: 30px;}
#simple-modal-wrap #rsvp-form-top {line-height: 1.5em;}
#splash-container .event_start .layoutGrp{margin-top: 10px;}
.element-when-dow:after,.comma-before:before{line-height:1.15em !important;}
#splash-container .white-btn h1.element-rsvp{line-height:84px !important; height:80px;padding:0 !important;}
#splash-container .fly-menu .nav-item a{line-height:22px !important; height:40px;}
#splash-container .element-rsvp.border-sharp{margin-top:-6px !important;}
}
/* Portrait Mode */
@media screen and (min-device-width : 360px) and (max-device-width: 640px) and (orientation: portrait){
#splash-container .inline-txt h1{padding: 0.25em 0.2em 0 !important; display:block;line-height:1.1em !important;max-width: 410px;}
#splash-container .element-rsvp.border-sharp{padding: 0.28em 0.86em 0.1em 0.22em !important;line-height:0.9em !important;margin-top:-8px !important;}
#splash-container .door-op-tytl {padding-bottom:0 !important; margin-top:-24px !important;}
#splash-container .door-op-tytl h1{line-height:1.4em !important;}
.element-when-dow:after{line-height:1.5em !important;}
.comma-before:before{line-height:1.5em !important;}
#splash-container .event_start{padding-bottom:0 !important;}
#splash-container .event_start .when-ss span{line-height:1.4em !important;}
#splash-container [block-type="sponsors"] .title h1,#splash-container .map-tytl h1{line-height:70px !important; height:70px;padding-bottom:0 !important;}
#simple-modal-wrap .rsvp-text{font-size: 30px;}
#simple-modal-wrap #rsvp-form-top {line-height: 1.5em;}
#splash-container .white-btn h1.element-rsvp{line-height:84px !important; height:80px;padding:0 !important;}
#splash-container .fly-menu .nav-item a{line-height:22px !important; height:40px;}
}

/* taylor 7.22 legacy temp bg fix */
/*body.isLegacy #splash-container {*/
/*    background: #FEDB43 !important;*/
/*}*/